body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}

.row {
    padding: 20px;
    text-align: left;
}

#row1 {
    background-color: #e6e6e6; /* Light gray */
}

#row2 {
    background-color: #c2c2c2; /* Medium gray */
    text-align: right;
}

#row3 {
    background-color: #a6a6a6; /* Dark gray */
}
